Subject: [Bug 12] Destination header "consistent"

From: [email-masked]
Date: Fri, 28 Oct 2005 15:27:57 -0700

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=12

------- Additional Comments From [email-masked]  2005-10-28 15:27 -------
We seemed to have agreement to remove 8.1.3, along with other mentions of using
the Location header or <location> element along with or inside 207 Multi-Status
responses.  (Instead, if the server has a new/changed location for a resource,
the 3xx level response can be used and the client would probably reissue the
request).  

Along the way we've noticed another couple sub-issues, like what text to add
about the Location header and 207 (Jim suggested explicitly leaving its
interaction undefined).

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.